CVE-2013-2481

LOW

Details

Source: MITRE

Published: 2013-03-07

Updated: 2018-10-30

Type: CWE-189

Risk Information

CVSS v2.0

Base Score: 2.9

Vector: AV:A/AC:M/Au:N/C:N/I:N/A:P

Impact Score: 2.9

Exploitability Score: 5.5

Severity: LOW

Tenable Plugins

View all (7 total)

IDNameProductFamilySeverity
74930openSUSE Security Update : wireshark (openSUSE-SU-2013:0494-1)NessusSuSE Local Security Checks
high
66255SuSE 10 Security Update : wireshark (ZYPP Patch Number 8500)NessusSuSE Local Security Checks
high
66254SuSE 11.2 Security Update : wireshark (SAT Patch Number 7490)NessusSuSE Local Security Checks
high
66069Mandriva Linux Security Advisory : wireshark (MDVSA-2013:055)NessusMandriva Local Security Checks
high
65557Debian DSA-2644-1 : wireshark - several vulnerabilitiesNessusDebian Local Security Checks
medium
65254Wireshark 1.8.x < 1.8.6 Multiple VulnerabilitiesNessusWindows
high
65253Wireshark 1.6.x < 1.6.14 Multiple VulnerabilitiesNessusWindows
medium